[General]
	#Make 8x and 64x increase the consumption rate and not just the production rate. This will be default on in 1.22
	increasedConsumption = true
	#Generator tickrateaka aka how often should the generator tick. Default is once every 5 ticks. Increase if you're having performance issues
	# Default: 5
	# Range: 1 ~ 64
	tickRate = 5
